function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "or")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall043.html","96xxinstall044.html","96xxinstall046.html","96xxinstall052.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall013.html","96xxinstall016.html","96xxinstall022.html","96xxinstall024.html","96xxinstall026.html","96xxinstall027.html","96xxinstall028.html","96xxinstall032.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstall01.html","96xxinstall02.html","96xxinstall03.html","96xxinstallAppA2.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "gatekeeper")
    Results = new Array("96xxinstallAppB.html","96xxinstall056.html","96xxinstall057.html","96xxinstall035.html","96xxinstall036.html");
  else if (ParamSearchWord == "diffserv")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "922")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "rtcp")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "baker")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "berson")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "including")
    Results = new Array("96xxinstall043.html","96xxinstall056.html","96xxinstall057.html","96xxinstall012.html","96xxinstall027.html","96xxinstall039.html");
  else if (ParamSearchWord == "versions")
    Results = new Array("96xxinstall055.html","96xxinstall02.html");
  else if (ParamSearchWord == "802.1x")
    Results = new Array("96xxinstall055.html","96xxinstall033.html","96xxinstall034.html");
  else if (ParamSearchWord == "digital-to-analog")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "adapter")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "labeled")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "tn799b")
    Results = new Array("96xxinstall024.html","96xxinstall027.html");
  else if (ParamSearchWord == "restrictions")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "housing")
    Results = new Array("96xxinstall025.html");
  else if (ParamSearchWord == "traveller")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "unregistered")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "effect")
    Results = new Array("96xxinstall032.html");
  else if (ParamSearchWord == "position")
    Results = new Array("96xxinstall032.html");
  else if (ParamSearchWord == "passing")
    Results = new Array("96xxinstall039.html");
  else if (ParamSearchWord == "iec")
    Results = new Array("96xxinstall02.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "algebraic-code-excited")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "linear-prediction")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "2003")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "log")
    Results = new Array("96xxinstall0313.html","96xxinstall0314.html","96xxinstall027.html");
  else if (ParamSearchWord == "generates")
    Results = new Array("96xxinstall0319.html");
  else if (ParamSearchWord == "even")
    Results = new Array("96xxinstall044.html","96xxinstall057.html");
  else if (ParamSearchWord == "wmlproxy")
    Results = new Array("96xxinstall045.html");
  else if (ParamSearchWord == "conditions")
    Results = new Array("96xxinstall052.html","96xxinstall057.html","96xxinstall013.html","96xxinstall02.html","96xxinstall05.html");
  else if (ParamSearchWord == "sent")
    Results = new Array("96xxinstall053.html","96xxinstall027.html");
  else if (ParamSearchWord == "incorrectly")
    Results = new Array("96xxinstall055.html","96xxinstall057.html");
  else if (ParamSearchWord == "re-initialize")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "station")
    Results = new Array("96xxinstall056.html","96xxinstall057.html","96xxinstall028.html");
  else if (ParamSearchWord == "category")
    Results = new Array("96xxinstall056.html","96xxinstall057.html","96xxinstall024.html","96xxinstall026.html");
  else if (ParamSearchWord == "operational")
    Results = new Array("96xxinstall056.html","96xxinstall057.html","96xxinstall033.html","96xxinstall034.html");
  else if (ParamSearchWord == "adequate")
    Results = new Array("96xxinstall012.html");
  else if (ParamSearchWord == "careful")
    Results = new Array("96xxinstall025.html");
  else if (ParamSearchWord == "60")
    Results = new Array("96xxinstall027.html","96xxinstall028.html");
  else if (ParamSearchWord == "visible")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "increased")
    Results = new Array("96xxinstall036.html");
  else if (ParamSearchWord == "desktop")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "circuits")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "conjugate-structure")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "complexity")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "conforming")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "lan")
    Results = new Array("96xxinstall0311.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstallAppB.html","96xxinstall043.html","96xxinstall052.html","96xxinstall056.html","96xxinstall057.html","96xxinstall013.html","96xxinstall022.html","96xxinstall024.html","96xxinstall026.html","96xxinstall027.html","96xxinstall03.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "server")
    Results = new Array("96xxinstall0314.html","96xxinstallAppB.html","96xxinstall042.html","96xxinstall043.html","96xxinstall044.html","96xxinstall045.html","96xxinstall052.html","96xxinstall054.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall023.html","96xxinstall024.html","96xxinstall027.html","96xxinstall028.html","96xxinstall035.html","96xxinstall036.html","96xxinstall039.html","96xxinstall01.html","96xxinstall03.html","96xxinstall04.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "seconds")
    Results = new Array("96xxinstall0319.html","96xxinstall056.html","96xxinstall027.html","96xxinstall028.html","96xxinstall032.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "concepts")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "contains")
    Results = new Array("96xxinstall042.html","96xxinstall043.html","96xxinstall044.html","96xxinstall057.html","96xxinstall013.html","96xxinstall05.html");
  else if (ParamSearchWord == "content")
    Results = new Array("96xxinstall043.html");
  else if (ParamSearchWord == "extract")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "application-specific")
    Results = new Array("96xxinstall045.html");
  else if (ParamSearchWord == "specify")
    Results = new Array("96xxinstall045.html","96xxinstall046.html","96xxinstall056.html");
  else if (ParamSearchWord == "interruption")
    Results = new Array("96xxinstall054.html");
  else if (ParamSearchWord == "believes")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "improperly")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "lights")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "hears")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "gain")
    Results = new Array("96xxinstall057.html","96xxinstall033.html","96xxinstall037.html");
  else if (ParamSearchWord == "agc")
    Results = new Array("96xxinstall057.html","96xxinstall037.html");
  else if (ParamSearchWord == "clean")
    Results = new Array("96xxinstall057.html","96xxinstall039.html");
  else if (ParamSearchWord == "resources")
    Results = new Array("96xxinstall013.html");
  else if (ParamSearchWord == "generally")
    Results = new Array("96xxinstall013.html","96xxinstall02.html");
  else if (ParamSearchWord == "negative")
    Results = new Array("96xxinstall024.html","96xxinstall035.html");
  else if (ParamSearchWord == "remains")
    Results = new Array("96xxinstall032.html");
  else if (ParamSearchWord == "item")
    Results = new Array("96xxinstall035.html");
  else if (ParamSearchWord == "updated")
    Results = new Array("96xxinstall036.html");
  else if (ParamSearchWord == "dynamically")
    Results = new Array("96xxinstall03.html");
  else if (ParamSearchWord == "replboot_v3")
    Results = new Array("96xxinstallAppA3.html");
  else if (ParamSearchWord == "establishes")
    Results = new Array("96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");

  return Results;
}
